Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Compatibilità Dizionario Devoto-Oli
#1
Salve a tutti.. Chiedo scusa se sto aprendo molti topic ultimamente, ma questo forum è l'unico che io conosco, con membri esperti e disponibili! La mia domanda è: Ho comprato il vocabolario Devoto-Oli 2011 e dentro c'è anche un Cd di installazione con scritto: Requisiti di sistema Linux distribuzioni a 32bit compatibili con Fedora core 4 o 5, ora io vorrei sapere: lo posso installare sul mio pc con OS Ubuntu 11.10 64 bit?
Il mio Pc:

OS: Ubuntu 12.10 Plus 10 Remix
Memoria: 4GB
Processore:Intel® Pentium® Dual-Core CPU E5300 @ 2.60GHz × 2
Grafica: Ati Radeon HD 4550
Tipo OS: 64-bit
Disco: 250 GB
Cita messaggio
#2
Se chiede la 32 bit, ritengo di no. In ogni caso io farei la prova.
Cita messaggio
#3
Ecco vorrei sapere se funziona più o meno come con windows 7, ossia quando ci sono programmi che girano solo su 32 bit lui li installa in cartelle separate, ti crea proprio la cartella programmi x86, qui su ubuntu fa lo stesso o da problemi?
Il mio Pc:

OS: Ubuntu 12.10 Plus 10 Remix
Memoria: 4GB
Processore:Intel® Pentium® Dual-Core CPU E5300 @ 2.60GHz × 2
Grafica: Ati Radeon HD 4550
Tipo OS: 64-bit
Disco: 250 GB
Cita messaggio
#4
Prova, se non va disinstalli.
Cita messaggio
#5
Dovresti prima installare le ia32-libs che sono le librerie di compatibilità con architetture a 32bit.
Ma poi dovresti convertire il formato del file di installazione che, essendo per Fedora, sarà .rpm. Per farlo esiste il programma alien ma qui sorgerebbe il problema, infatti alien potrebbe rilevare la differenza di architetture e interrompere la conversione.
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#6
(13-03-2012, 17:36 )francater Ha scritto: Dovresti prima installare le ia32-libs che sono le librerie di compatibilità con architetture a 32bit.
Ma poi dovresti convertire il formato del file di installazione che, essendo per Fedora, sarà .rpm. Per farlo esiste il programma alien ma qui sorgerebbe il problema, infatti alien potrebbe rilevare la differenza di architetture e interrompere la conversione.

Quindi cosa mi consigli di fare?
Il mio Pc:

OS: Ubuntu 12.10 Plus 10 Remix
Memoria: 4GB
Processore:Intel® Pentium® Dual-Core CPU E5300 @ 2.60GHz × 2
Grafica: Ati Radeon HD 4550
Tipo OS: 64-bit
Disco: 250 GB
Cita messaggio
#7
Un tentativo potresti farlo, male che vada non si trasforma in .deb o non si installa. Nella peggiore delle ipotesi esiste anche wine. Exclamation
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#8
Potresti spiegarmi meglio il procedimento?
Il mio Pc:

OS: Ubuntu 12.10 Plus 10 Remix
Memoria: 4GB
Processore:Intel® Pentium® Dual-Core CPU E5300 @ 2.60GHz × 2
Grafica: Ati Radeon HD 4550
Tipo OS: 64-bit
Disco: 250 GB
Cita messaggio
#9
Dal gestore pacchetti dovresti installare le ia32-libs-multiarch e alien.
Poi scarichi l'installer per fedora e controlla che l'estensione sia rpm, nel caso sia così apri il terminale e spostati nella cartella che contiene l'installer. Supponendo che si trovi in "Scaricati", il comando sarà:

cd ~Scaricati

ora dovrai convertire il file da rpm a deb con il comando

alien nomedelfile.rpm

se tutto va bene ti ritroverai con il nuovo file con estensione deb, che potrai installare tranquillamente.
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#10
Allora ho inserito il cd e seguendo le indicazioni del file help mi dice di fare cosi :
Codice:
DEVOTO-OLI 2011
Le MONNIER

Installazione per sistemi Linux a 32 bit

1. Aprite una finestra terminale
2. Cambiate directory nel mountpoint del vostro CD e nella cartella Linux
3. Lanciate lo script install.sh digitando "./install.sh"

L'installatore crea il directory "Devoto2011" nel vostro directory home.
Lanciate l'applicazione digitando "./devoto.sh"
Per lanciare l'applicazione e' necessario che nel sistema sia presente un
Java Runtime Environment (JRE) originale della Sun Microsystems, versione 5.0
o successiva. Potete scaricare una versione aggiornata del JRE dal sito
  http://java.sun.com
e installarla nel directory /usr/bin/java.

Troubleshooting

Problema:
Dopo il lancio, la finestra destra dell'applicazione visualizza
"Browser widget cannot be instantiated."
Soluzione:
La versione richiesta di libstdc++ non e' installata sul sistema.
Caricate un pacchetto di compatibilita' per la vostra distribuzione.
Per esempio, per Fedora Core 4 o 5 potete risolvere il problema in questo modo:
  yum install compat-libstdc++-33

Problema:
Selezionando i comandi del menu Guida "Argomenti della Guida" compare
il messaggio che il browser non e' in grado di accedere ai file.
Soluzione:
E' necessario che il browser di default sia Mozilla (Firefox non e' sufficiente).
Installate Mozilla come browser predefinito.

Problema:
Al primo lancio dell'applicazione appare un messaggio Java di risorse
non trovate.
Soluzione:
La versione di Java potrebbe essere stata installata in un directory diverso
da quello in cui viene cercata da Fedora (/usr/bin/java). Per esempio, se la
versione 5.0 di Java e' stata intallata in /usr/java/jdk1.5.0_11/bin/java,
eseguite il comando:
  ln -s /usr/java/jdk1.5.0_11/bin/java /usr/bin/java


Poi in un altro file help mi dice come fare per le 64 bit :
Codice:
Con distribuzioni Linux a 64bit, è necessario creare un layer a 32 bit della Java Virtual Machine e delle librerie necessarie al software


Quale delle due seguo? Più che altro non mi è chiaro il procedimento per le 64 bit! Oppure continuo a seguire il tuo procedimento francater?
Il mio Pc:

OS: Ubuntu 12.10 Plus 10 Remix
Memoria: 4GB
Processore:Intel® Pentium® Dual-Core CPU E5300 @ 2.60GHz × 2
Grafica: Ati Radeon HD 4550
Tipo OS: 64-bit
Disco: 250 GB
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)